Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1514832 - alignak-1.0.0-2 FTBFS against epel7 testing
Summary: alignak-1.0.0-2 FTBFS against epel7 testing
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-pbr
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Hannequin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-18 19:25 UTC by Tuomo Soini
Modified: 2018-04-01 06:40 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-01 06:40:57 UTC


Attachments (Terms of Use)
root.log (deleted)
2017-11-18 19:27 UTC, Tuomo Soini
no flags Details
build.log (deleted)
2017-11-18 19:28 UTC, Tuomo Soini
no flags Details
installed_pkgs.log (deleted)
2017-11-18 19:28 UTC, Tuomo Soini
no flags Details

Description Tuomo Soini 2017-11-18 19:25:48 UTC
Description of problem:

Fail to build if build against epel7 testing.

Test setup:

enable testing in /etc/mock/epel-7-x86_64.cfg

mock -r epel-7-x86_64 --rebuild alignak-1.0.0-2.el7.src.rpm

Result: build fails.

Comment 1 Tuomo Soini 2017-11-18 19:27:05 UTC
Created attachment 1354913 [details]
root.log

Comment 2 Tuomo Soini 2017-11-18 19:28:25 UTC
Created attachment 1354914 [details]
build.log

Comment 3 Tuomo Soini 2017-11-18 19:28:51 UTC
Created attachment 1354915 [details]
installed_pkgs.log

Comment 4 David Hannequin 2017-11-19 11:18:12 UTC
Hi,

See https://koji.fedoraproject.org/koji/buildinfo?buildID=999115

It's work on epel 7 stable.

Your problem is due pbr version rpm on testing.

Best regard

Comment 5 Tuomo Soini 2017-11-19 14:35:48 UTC
David: Sorry, I can't change bug assignment. Thank you for pointing this to correct direciton.


Note You need to log in before you can comment on or make changes to this bug.